html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, code, em, i, font, img, small, strike, strong, { margin:0px; padding:0px; border:0px; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline }
:focus { outline: 0 }
a { border:none; outline:none }
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner { border: none }

body {
margin-top: 20px ;
padding: 0;
font-family:  Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
background: #fff;
color: #fff;
text-align: center;
}

#miami_biennale_container {

margin: auto;
width:730px;


}


/* index menu buttons*/
.index_menu {
	width:110px;
	height:500px; 
	padding:5px;
	float:left;
	position:relative;

	
} 

a:link {
	text-decoration:none;} 
a:visited {
	
	text-decoration:none;} 
	
a:active {
	
	text-decoration:none;} 
a:hover {

	text-decoration:none;} 

img {
border: 0;
}
